﻿%% 10:02 AM Wednesday, March 22, 2023
%% Yukio $ convert-ly -e road-13cv.ly
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Part Vocal;; Start: \hide Staff.BarLine
%%              and end: \undo \hide Staff.BarLine \bar "|." \break 
%%      And \score{   \context StaffGroup <<    } !!
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% If you want to change of color, then do see! in
%% "define-grobs.scm"(lilypond's system file) 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\version "2.24.0"
%% This is system-files and for midi's effect
\include "articulate.ly" %% But here isn't use. See----> midi block
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
BaritoneSol = {
              \override Staff.StaffSymbol.color = #blue
              \override Staff.LedgerLineSpanner.color = #blue
              \override Staff.Clef.color = #blue
              \override Staff.TimeSignature.color = #blue
              \override Staff.KeySignature.color = #blue
              \override Staff.BarLine.color = #blue
              \override Voice.NoteHead.color = #blue
              \override Voice.Rest.color = #blue
              \override Voice.Stem.color = #blue
              \override Voice.Flag.color = #blue
              \override Voice.Beam.color = #blue
              \override Voice.Slur.color = #blue
              \override Voice.PhrasingSlur.color = #blue
              \override Voice.Tie.color = #blue
              \override Voice.Dots.color = #blue
              \override Voice.Script.color = #blue
              \override Voice.Accidental.color = #blue
              \override Voice.DynamicLineSpanner.color = #blue
              \override Voice.DynamicText.color = #blue
              \override Voice.DynamicTextSpanner.color = #blue
              \override Voice.TupletNumber.color = #blue
              \override Voice.TupletBracket.color = #blue
              \override Voice.BreathingSign.color = #blue
              \override Voice.PercentRepeat.color = #blue
              \override Voice.RepeatSlash.color = #blue
}

VoiceColorBlue = {
              \override Staff.StaffSymbol.color = #blue
              \override Staff.LedgerLineSpanner.color = #blue
              \override Staff.Clef.color = #blue
              \override Staff.TimeSignature.color = #blue
              \override Staff.KeySignature.color = #blue
              \override Staff.BarLine.color = #blue
              \override Voice.NoteHead.color = #blue
              \override Voice.Rest.color = #blue
              \override Voice.Stem.color = #blue
              \override Voice.Flag.color = #blue
              \override Voice.Beam.color = #blue
              \override Voice.Slur.color = #blue
              \override Voice.PhrasingSlur.color = #blue
              \override Voice.Tie.color = #blue
              \override Voice.Dots.color = #blue
              \override Voice.Script.color = #blue
              \override Voice.Accidental.color = #blue
              \override Voice.DynamicLineSpanner.color = #blue
              \override Voice.DynamicText.color = #blue
              \override Voice.DynamicTextSpanner.color = #blue
              \override Voice.TupletNumber.color = #blue
              \override Voice.TupletBracket.color = #blue
              \override Voice.BreathingSign.color = #blue
              \override Voice.PercentRepeat.color = #blue
              \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlueRevert = {
              \revert Voice.NoteHead.color
              \revert Voice.Rest.color
              \revert Voice.Stem.color
              \revert Voice.Flag.color
              \revert Voice.Beam.color
              \revert Voice.Slur.color
              \revert Voice.PhrasingSlur.color
              \revert Voice.Tie.color
              \revert Voice.Dots.color
              \revert Voice.Script.color
              \revert Voice.Accidental.color
              \revert Voice.DynamicLineSpanner.color
              \revert Voice.DynamicTextSpanner.color
              \revert Voice.DynamicText.color
              \revert Voice.TupletNumber.color
              \revert Voice.TupletBracket.color
              \revert Voice.BreathingSign.color
              \revert Voice.BreathingSign.color
              \revert Voice.PercentRepeat.color
              \revert Voice.RepeatSlash.color
}
VoiceColorRed = {
              \override Voice.NoteHead.color = #red
              \override Voice.Rest.color = #red
              \override Voice.Stem.color = #red
}
VoiceColorRedRevert = {
              \revert Voice.NoteHead.color
              \revert Voice.Rest.color
              \revert Voice.Stem.color
}

\paper {
        %%  ragged-last-bottom = ##f
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
%% sopranoVoice = {
%%     \autoBeamOff
%%     \partial 2 r2^\fermata |
%% 1-2
%%    \time 4/1
%% 
%% }
%% sopranoVoiceL = \lyricmode {
%% \override Lyrics.LyricText.color = #blue
%%     \override Lyrics.LyricHyphen.color = #blue
%%     \override Lyrics.LyricExtender.color = #blue
%%     \override Score.LyricText.font-shape = #'italic
%%     \teeny
%% 
%% }
%% sopranoVoiceM = {
%%     \autoBeamOff
%%     \partial 2 r2^\fermata |
%% 1-2
%%    \time 4/1
%% 
%% }
%%% Instruments part
soprano = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   << { ees'\longa } \\ { \VoiceColorRed
       a'1\rest g'1 bes' a'1\rest \VoiceColorRedRevert } >> |
   << { bes'\longa } \\ { \VoiceColorRed
       d'1\rest g'1 ees' d'1\rest \VoiceColorRedRevert } >> | \break
%% 3-4
   r\longa | \pitchedTrill aes'\breve\startTrillSpan d'' aes'1
   c''1\stopTrillSpan | \break
%% 5-6
   r\longa | r\longa | \break
%% 7-9
   r\longa | \time 3/2  r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   \time 3/2
   <c' g'>8-. <c' aes'>-. <c' bes'>-. c''4.
   <c'ees'>8-. <c' f'>-. <c' g'>-. aes'4. |
   g'8[ f' ees'] c'4. bes'8[ aes' g'] ees'4. | c'1. ~ |
   \repeat percent 4 { <c' ees' g'>16 <d' f' aes'> c''8. } r4^\fermata |
%% 18-19
   c'1. | \time 4/1 <c' ees'>\breve ~ c'\breve ~ | \break
%% 20-22
   <c' g'>\breve_~ g'\breve ~ | <c' g'>\breve ~ c'\breve ~ |
   \time 3/2 c'2 r2^\fermata s2 \bar "|." \break
}
%%% end Soprano sheet.
sopranoM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   << { ees'\longa } \\ { r1 g'1 bes' r1 } >> |
   << { bes'\longa } \\ { r1 g'1 ees' r1 } >> | \break
%% 3-4
   r\longa | \pitchedTrill aes'\breve\startTrillSpan d'' aes'1
   c''1\stopTrillSpan | \break
%% 5-6
   r\longa | r\longa | \break
%% 7-
   r\longa | \time 3/2  r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   \time 3/2
   <c' g'>8-. <c' aes'>-. <c' bes'>-. c''4.
   <c'ees'>8-. <c' f'>-. <c' g'>-. aes'4. |
   g'8[ f' ees'] c'4. bes'8[ aes' g'] ees'4. | c'1. ~ |
   \repeat percent 4 { <c' ees' g'>16 <d' f' aes'> c''8. } r4^\fermata |
%% 18-19
   c'1. | \time 4/1 <c' ees'>\breve ~ c'\breve ~ | \break
%% 20-22
   <c' g'>\breve_~ g'\breve ~ | <c' g'>\breve ~ c'\breve ~ |
   \time 3/2 c'2 r2^\fermata s2 \bar "|." \break
}
%%% end soprano-midi.
%%%
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%
%% altoVoice = {
%%     \autoBeamOff
%%    \partial 2 r2^\fermata |
%% 1-2
%%    \time 4/1
%% 
%% }
%% altoVoiceL = \lyricmode {
%%     \override Lyrics.LyricText.color = #blue
%%     \override Lyrics.LyricHyphen.color = #blue
%%     \override Lyrics.LyricExtender.color = #blue
%%     \override Score.LyricText.font-shape = #'italic
%%     \teeny
%% 
%% }
%% altoVoiceM = {
%%     \autoBeamOff
%%    \partial 2 r2^\fermata |
%% 1-2
%%   \time 4/1
%% 
%% }
%%% Instruments 
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   << { aes\longa } \\ { \VoiceColorRed
       d'1\rest c'1 ees' d'1\rest \VoiceColorRedRevert } >> |
   << { ees'\longa } \\ { \VoiceColorRed
       g1\rest c'1 aes g1\rest \VoiceColorRedRevert } >> | \break
%% 3-4
   r\longa | r\longa | \break
%% 5-6
   r\longa | \pitchedTrill ees'\breve\startTrillSpan aes' ees'1
   g'1\stopTrillSpan | \break
%% 7-9
   r\longa | \time 3/2  r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   \time 3/2
   g'8[ aes' bes'] c''4. ees'8[ f' g'] aes'4. |
   <f c'>8-. <f bes>-. <f aes>-. f4.
   <f ees'>8-. <f d'>-. <f c'>-. aes4. | f1. ~ |
   \repeat percent 4 { <f aes c'>16 <g bes d'> f'8. } r4^\fermata |
%% 18-19
   f1. | \time 4/1 <f aes>\breve ~ f\breve ~ | \break
%% 20-22
   <f c'>\breve_~ c'\breve ~ | <c' f>\breve ~ f\breve ~ |
   \time 3/2 f2 r2^\fermata s2 \bar "|." \break
}
%%% end alto sheet
altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   << { aes\longa } \\ { \VoiceColorRed
       r1 d'1 ees' r1 \VoiceColorRedRevert } >> |
   << { ees'\longa } \\ { \VoiceColorRed
       r1 d'1 aes' r1 \VoiceColorRedRevert } >> | \break
%% 3-4
   r\longa | r\longa | \break
%% 5-6
   r\longa | \pitchedTrill ees'\breve\startTrillSpan ees' aes'1
   g'1\stopTrillSpan | \break
%% 7-8
   r\longa | \time 3/2  r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   \time 3/2
   g'8[ aes' bes'] c''4. ees'8[ f' g'] aes'4. |
   <f c'>8-. <f bes>-. <f aes>-. f4.
   <f ees'>8-. <f d'>-. <f c'>-. aes4. | f1. ~ |
   \repeat percent 4 { <f aes c'>16 <g bes d'> f'8. } r4^\fermata |
%% 18-19
   f1. | \time 4/1 <f aes>\breve ~ f\breve ~ | \break
%% 20-22
   <f c'>\breve_~ c'\breve ~ | <c' f>\breve ~ f\breve ~ |
   \time 3/2 f2 r2^\fermata s2 \bar "|." \break
}
%%% end alto-midi
%%%
%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
%% tenorVoice = {
%%     \autoBeamOff
%%     \partial 2 r2^\fermata |
%% 1-2
%%    \time 4/1
%%
%% }
%% tenorVoiceL = \lyricmode {
%%     \override Lyrics.LyricText.color = #blue
%%     \override Lyrics.LyricHyphen.color = #blue
%%     \override Lyrics.LyricExtender.color = #blue
%%     \override Score.LyricText.font-shape = #'italic
%%    \teeny
%% 
%% }
%% tenorVoiceM = {
%%     \autoBeamOff
%%     \partial 2 r2^\fermata |
%% 1-2
%%    \time 4/1
%% 
%% }
%%% Instruments 
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   << { f\longa } \\ { \VoiceColorRed
       b1\rest aes1 c' b1\rest \VoiceColorRedRevert } >> |
   << { c'\longa } \\ { \VoiceColorRed
       e1\rest aes1 f e1\rest \VoiceColorRedRevert } >> | \break
%% 3-4
   r\longa | r\longa | \break
%% 5-6
   \pitchedTrill ees\breve\startTrillSpan aes ees1
   c'1\stopTrillSpan | r\longa | \break
%% 7-9
   r\longa | \time 3/2  r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   \time 3/2
   c1. ~ | \repeat percent 4 { <c ees g>16 <d f aes> c'8. } r4 |
   <c g>8-. <c aes>-. <c bes>-. c'4.
   <c ees>8-. <c f>-. <c g>-. aes4. |
   g8[ f ees] c4. bes8[ aes g] ees4.^\fermata | \break
%% 18-19
   r4 d1 <d f>4 ~ | \time 4/1 <d f>\breve ~ f\breve ~ | \break
%% 20-22
   <f c'>\breve_~ c'\breve ~ | <c' f>\breve ~ f\breve ~ |
   \time 3/2 f2 r2^\fermata s2 \bar "|." \break
}
%%% end tenor sheet.
tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   << { f\longa } \\ { \VoiceColorRed
       r1 aes1 c' r1 \VoiceColorRedRevert } >> |
   << { c'\longa } \\ { \VoiceColorRed
       r1 aes1 f r1 \VoiceColorRedRevert } >> | \break
%% 3-4
   r\longa | r\longa | \break
%% 5-6
   \pitchedTrill ees\breve\startTrillSpan aes ees1
   c'1\stopTrillSpan | r\longa | \break
%% 7-9
   r\longa | \time 3/2  r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   \time 3/2
   c1. ~ | \repeat percent 4 { <c ees g>16 <d f aes> c'8. } r4 |
   <c g>8-. <c aes>-. <c bes>-. c'4.
   <c ees>8-. <c f>-. <c g>-. aes4. |
   g8[ f ees] c4. bes8[ aes g] ees4.^\fermata | \break
%% 18-19
   r4 d1 <d f>4 ~ | \time 4/1 <d f>\breve ~ f\breve ~ | \break
%% 20-22
   <f c'>\breve_~ c'\breve ~ | <c' f>\breve ~ f\breve ~ |
   \time 3/2 f2 r2^\fermata s2 \bar "|." \break
}
%%% end tenor-midi
%%%
%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%%%%
baritone = { \hide Staff.BarLine
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-4
   ees2 d2. ees4._( aes) \breathe f4 ees1 c2. |
   aes4. aes8 c'1 bes8 aes4 ees2. r2 c2 bes,4. | \break
%% 5-6
   ees8( d c bes,) aes2 bes2. bes8 c'1 r8 bes4 aes4.\( f\) |
   ees4 bes8_( c'2..) d'8 c' aes1. r1^\fermata | \break 
%% 7-9
   r4 c'4. ees8 ees4 g2. r4. bes,4 bes, ees2 f8 d4_\( c4 d4\) | 
   \time 3/2
   ees4_\( f4.\) g2.. | f4. aes2. r4. | \break
%% 10-13
   c4 ees4. d2 r8 f4 | c'2. aes2. | bes8 aes2 bes8 aes2. |
   r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-19 
   r8 c4 c'4. f8 ees4. bes,4 |
   \time 4/1 f2 c'2. r4 bes8
             g4\( ees4.\) bes4.\( d'\) ees'4\( f'2_( g'4)\) | \break
%% 20- 
   g4 c'4._\( ees'2..\) r4 aes2.. d4_\( g4\) aes2 f4\( ees8 |
   c1\) r2 bes,1\melisma c1. |
   \time 3/2 bes,1\melismaEnd s2 \undo \hide Staff.BarLine \bar "|." \break
}
%%%  end baritone sheet
baritoneL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
North wind runs and blows away
In the light of the moon
While the fallen leaves make a soundh
Be emp -- tying the path of the wind

Blink of the stars
I've been walking for sev -- en -- ty sev -- en years al -- ready
Be con -- soling for me
Heals the breath of life

Be saying the same
But still live!
A si -- lent liv -- ing bril -- liance in si -- lence
Lights un -- til it dis -- ap -- pears.

n __
}
baritoneM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-4
   ees2 d2. ees4._( aes) \breathe f4 ees1 c2. |
   aes4. aes8 c'1 bes8 aes4 ees2. r2 c2 bes,4. | \break
%% 5-6
   ees8( d c bes,) aes2 bes2. bes8 c'1 r8 bes4 aes4.\( f\) |
   ees4 bes8_( c'2..) d'8 c' aes1. r1^\fermata |
%% 7-8
   r4 c'4. ees8 ees4 g2. r4. bes,4 bes, ees2 f8 d4_\( c4 d4\) | 
   \time 3/2
   ees4_\( f4.\) g2.. | f4. aes2. r4. | \break
%% 10-13
   c4 ees4. d2 r8 f4 | c'2. aes2. | bes8 aes2 bes8 aes2. | 
   r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18- 
   r8 c4 c'4. f8 ees4. bes,4 |
   \time 4/1 f2 c'2. r4 bes8
             g4\( ees4.\) bes4.\( d'\) ees'4\( f'2_( g'4)\) | \break
%% 20-22 
   g4 c'4._\( ees'2..\) r4 aes2.. d4_\( g4\) aes2 f4\( ees8 |
   c1\) r2 bes,1\melisma c1. |
   \time 3/2 bes,1\melismaEnd s2 | \bar "|." \break
}
%%% end baritone midi
%%%
%%%%%%% bass; part %%%%%%%%%%%%%%%%
%% bassVoice = {
%%    \autoBeamOff
%%    \partial 2 r2^\fermata |
%% 1-2
%%   \time 4/1
%%
%% }
%% bassVoiceL = \lyricmode {
%%     \override Lyrics.LyricText.color = #blue
%%     \override Lyrics.LyricHyphen.color = #blue
%%     \override Lyrics.LyricExtender.color = #blue
%%     \override Score.LyricText.font-shape = #'italic
%%     \teeny
%%
%% }
%% bassVoiceM = {
%%     \autoBeamOff
%%    \partial 2 r2^\fermata |
%% 1-2
%%    \time 4/1
%%
%% }
bass = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   << { bes,\longa } \\ { \VoiceColorRed
       e1\rest d1 f e1\rest \VoiceColorRedRevert } >> |
   << { f\longa } \\ { \VoiceColorRed
       a,1\rest d1 bes, a,1\rest \VoiceColorRedRevert } >> | \break
%% 3-4
   \pitchedTrill
   ees,\breve\startTrillSpan aes, ees,1 aes,1\stopTrillSpan |
   r\longa | \break
%% 5-6
   r\longa | r\longa | \break
%% 7-9
   r\longa | \time 3/2  r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   \time 3/2
   f,1. ~ | \repeat percent 4 { <f, aes, c>16 <g, bes, d> f8. } r4 |
   g8[ aes bes] c'4. d8[ ees f] g4. |
   <f, c>8-. <f, bes,>-. <f, aes,>-. f,4.
   <f, ees>8-. <f, d>-. <f, c>-. aes,4.^\fermata | \break
%% 18-19
   r4 g,1 <g, bes,>4 ~ |
   \time 4/1 <g, bes,>\breve ~ bes,\breve ~ | \break
%% 20-22
   <bes, f>\breve_~ f\breve ~ | <f bes,>\breve ~ bes,\breve ~ |
   \time 3/2 bes,2 r2^\fermata s2 \bar "|." \break
}
%%% end bass-sheet
bassM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   << { bes,\longa } \\ { \VoiceColorRed
       r1 d1 f r1 \VoiceColorRedRevert } >> |
   << { f\longa } \\ { \VoiceColorRed
       r1 d1 bes, r1 \VoiceColorRedRevert } >> | \break
%% 3-4
   \pitchedTrill
   ees,\breve\startTrillSpan aes, ees,1 aes,1\stopTrillSpan |
   r\longa | \break
%% 5-6
   r\longa | r\longa | \break
%% 7-
   r\longa | \time 3/2  r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   \time 3/2
   f,1. ~ | \repeat percent 4 { <f, aes, c>16 <g, bes, d> f8. } r4 |
   g8[ aes bes] c'4. d8[ ees f] g4. |
   <f, c>8-. <f, bes,>-. <f, aes,>-. f,4.
   <f, ees>8-. <f, d>-. <f, c>-. aes,4.^\fermata | \break
%% 18-19
   r4 g,1 <g, bes,>4 ~ |
   \time 4/1 <g, bes,>\breve ~ bes,\breve ~ | \break
%% 20-22
   <bes, f>\breve_~ f\breve ~ | <f bes,>\breve ~ bes,\breve ~ |
   \time 3/2 bes,2 r2^\fermata s2 \bar "|." \break
}
%%% end bass-midi
%%%
%%%%%%%%%%%%%%%%%%%% End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%% Thank you. %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
